Bug 26466 - Trace back errors in anaconda
Summary: Trace back errors in anaconda
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 15:42 UTC by John Bloodworth
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 15:30:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Bloodworth 2001-02-07 15:42:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.1-gcc0205.jwb i686)


I know this is in no way supported but 2 boxes on my desk is enough.  I was
atempting to install fisher in a virtual vm ware machine and am getting
traceback errors in vmware.  I am far to lazy to write all the informaton
down but I do have a screen shot of the dump in the installer.  reply to
john.b@ redhat.com.  it is probly just ymware causing the problem but who
knows.  

Reproducible: Always
Steps to Reproduce:
1.started install	
2.select either laptop or workstation
3. crashes during dependecy check

Comment 1 Michael Fulbright 2001-02-07 16:22:21 UTC
Please attach any information you have regarding the failure you are seeing.

Comment 2 John Bloodworth 2001-02-28 02:45:34 UTC
Go ahad and close this it is working with wolverene

Comment 3 Michael Fulbright 2001-02-28 15:30:21 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.